burn_classes:
  unburned: 20938
  low: 11330
  moderate: 16220
  high: 1422
emampr_landcover_vote_2016:
  42: 100363
  52: 6170
  31: 2624
  12: 820
  11: 63
  23: 6
  24: 2
  82: 1
  22: 1
soil_textures:
  clay loam: 109158
  silt loam: 892
